Subject: Need: Expert on Corn Smut (Ustilago maydis)

From: "Ralph D. Arnold" <[email-masked]>
Date: Sat, 16 Sep 95 16:50:50 PST

I am seeking experts who know about Corn Smut (Ustilago maydis), especially
information on its growth.  Please email me if you (or someone you know)
would be willing to correspond (via email) with me on this species. 

B.T.W., I can send an article entitled "Yield and Quality of Huitlacoche on 
Sweet Corn Inoculated with Ustilago maydis" from the Aug-93 issue of 
HortScience magazine. The article reports smut is marketed in America as 
Mexican truffles or as maize mushrooms and sells for as much as $10/lb. 
Sweet-corn hybrids such as Jasper and Hypak achieved better than 90% 
successful inoculation-rates, while hybrids Bodacious and Lancelot were the 
most resistant to U. maydis  with only  34% success-rates.
Send me $3.00 to cover costs of postage/photocopying to:
Ralph Arnold, PO Box 889, Oregon City, OR  97045